/** Shopify CDN: Minification failed

Line 25:10 Unexpected "{"
Line 25:19 Expected ":"
Line 28:10 Unexpected "{"
Line 28:19 Expected ":"
Line 32:12 Unexpected "{"
Line 32:21 Expected ":"
Line 35:10 Unexpected "{"
Line 35:19 Expected ":"
Line 45:10 Unexpected "{"
Line 45:19 Expected ":"
... and 12 more hidden warnings

**/


/* CSS from section stylesheet tags */
.custom-multicolumn {
  padding: 18px 0;
}
.custom-multicolumn .section-heading {
  margin-bottom: 40px;
}
.section-{{ section.id }} .section-heading.text-center {
  text-align: center;
}
.section-{{ section.id }} .section-heading.text-left {
  text-align: left;
}

  .section-{{ section.id }} .text-center .column-content {
  text-align: center;
}
.section-{{ section.id }} .text-left .column-content {
  text-align: left;
}
.custom-multicolumn .columns {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  justify-content: space-between;
}

.section-{{ section.id }} .column img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.section-{{ section.id }} .image--square img {
  aspect-ratio: 1 / 1;
}
.section-{{ section.id }} .image--landscape img {
  aspect-ratio: 4 / 3;
}
.section-{{ section.id }} .image--portrait img {
  aspect-ratio: 3 / 4;
}
.custom-multicolumn .btn {
  display: inline-block;
  margin-top: 1em;
  padding: 0.75em 1.5em;
  background-color: #000;
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
  font-weight: 600;
}
.section-{{ section.id }} .columns--2 .column {
  flex: 0 0 48%;
}
.section-{{ section.id }} .columns--3 .column {
  flex: 0 0 31%;
}
.section-{{ section.id }} .columns--4 .column {
  flex: 0 0 23%;
}
@media screen and (max-width: 768px) {
  .columns--2 .column,
  .columns--3 .column,
  .columns--4 .column {
    flex: 0 0 100%;
  }
}